Subject: [AVT] [Technical Errata Reported] RFC3611 (1759)

From: RFC Errata System <[email-masked]>
Date: Tue, 7 Apr 2009 11:00:13 -0700 (PDT)

The following errata report has been submitted for RFC3611,
"RTP Control Protocol Extended Reports (RTCP XR)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3611&eid=1759

--------------------------------------
Type: Technical
Reported by: Timur Friedman <[email-masked]>

Section: 6.3

Original Text
-------------
"recv-rtt"

Corrected Text
--------------
"rcvr-rtt"

Notes
-----
Sec. 6.3 describes the SDP attribute in Sec. 5.1, but erroneously calls it "recv-rtt" whereas it is in fact "rcvr-rtt". The IANA, following Sec. 6.3, had recorded "recv-rtt" but has corrected this and now records "rcvr-rtt". I am one of the editors of this RFC, and I apologize for not having caught this error before publication.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3611 (draft-ietf-avt-rtcp-report-extns-06)
--------------------------------------
Title               : RTP Control Protocol Extended Reports (RTCP XR)
Publication Date    : November 2003
Author(s)           : T. Friedman, Ed., R. Caceres, Ed., A. Clark, Ed.
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG